Rollback the product against the given Id, revert previous version as the latest.
1 min
POST
https://api.upstartcommerce.com/pim/products/{id}/retrieve
acceptstringGenerated from available response content types
200<p>Product restored to the requested version successfully. Normally the body is an empty object. When one or more variants were linked or delinked while in ARCHIVED state as part of the restore, the body is instead a partial-response structure (name, code, totalEntries, successful, failed, detail[] with a per-variant message, reason) reporting each such variant and whether it was linked to / delinked from the product in ARCHIVED state. The restore itself still succeeds and no link is broken.</p>
curl --request POST \
--url https://api.upstartcommerce.com/pim/products/{id}/retrieve \
--header 'accept: application/json'